
Foreman - Bug #2625

hostgroup nest and clone methods not working property

06/06/2013 10:23 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e0f4f396 - 06/06/2013 04:46 PM - Joseph Magen

fixes #2625 - hostgroup nest and clone methods

Revision a389cb6a - 06/07/2013 04:59 AM - Joseph Magen

fixes #2625 - hostgroup nest and clone methods

(cherry picked from commit e0f4f396c24f3ee64e83c479c5d741113af060f3)

History

#1 - 06/06/2013 05:17 PM - Joseph Magen

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset e0f4f396c24f3ee64e83c479c5d741113af060f3.
